@charset "UTF-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #CCCCCC;
	margin: 0;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}
a {
	outline: none;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
#center {
	width: 940px;
	margin: 0px auto;
	background-image: url(../images/background.png);
}
#container {
	width: 900px;
	margin: 0 auto;
}
#logo {
	padding: 20px;
	cursor: pointer;
}
#slogen {
	padding-right: 20px;
	margin-top: -40px;
	text-align: right;
}
#phone {
	font-size: x-large;
	float: right;
}
#content {
	padding: 20px;
}
#footer {
	margin: 0 auto;
	width: 940px;
	text-align: center;
	font-size: x-small;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 20px;
	padding-top: 20px;
}
#menu {
	height: 25px;
	margin-top: 20px;
}
.heading {
	font-size: xx-large;
}
